body{
    font-family: 'Courier New', Courier, monospace;;
}
.clearfix{
    clear: both;;
}
.contenido-web{
    width: 1200px;
    margin: auto;

}
.contenido-web header{
    display: block;
}
.contenido-web header img.logo{
    width: 250px;;
    float: left;
}
.capa-completa{
    text-align: left;;
    margin-left: 20px;;
    display: block;;
}
.fila-visualizar-pantalla{
    display: block;;
    font-size: 24px;;
    margin: 20px auto;
}

.capa-completa .fila-visualizar-pantalla{
    color: #888;
}
.capa-completa .fila-visualizar-pantalla.parpadeo{
   color: #000000;
   text-decoration: underline;
}

.parpadeo{
    font-size: 40px;;
    color: #000000;

    animation-name: parpadeo;
    animation-duration: 2.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  
    -webkit-animation-name:parpadeo;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}
@-moz-keyframes parpadeo{  
    0% { opacity: 0.5; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
  }
  
  @-webkit-keyframes parpadeo {  
    0% { opacity: 0.5; }
    50% { opacity: 0.5; }
     100% { opacity: 1.0; }
  }
  
  @keyframes parpadeo {  
    0% { opacity: 0.5; }
     50% { opacity: 0.5; }
    100% { opacity: 1.0; }
  }